ASP.NET - No puedo ejecutar Asp.nt en IIS 5.0 pero si *.Asp

   
Vista:

No puedo ejecutar Asp.nt en IIS 5.0 pero si *.Asp

Publicado por Cristian (1 intervención) el 31/08/2007 23:05:34
Hola, Estimados les comento que tengo instalado en mi equipo una intraner con IIS 5.0 de Xp y me funcionan bien las paginas en ASP pero no he podido hacer funcionar las paginas con ASP.Net , por hay me digieron que instalara el Microsoft.net Framework 2.0 y aun no e podido ejecutar ninguna pagina no se si ademas de instalar el Framework habia que hacer alguna configuracion en especial.
espero su ayuda y muchas gracias de antemano.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:No puedo ejecutar Asp.nt en IIS 5.0 pero si *.A

Publicado por Pablo Iñareta (225 intervenciones) el 04/09/2007 11:46:26
cuando tengas todo correctamente instalado, y te hayas creado el directorio virtual para tu aplicacion, ademas tienes que decirle con que version de .Net tiene que trabajar. Tienes una pestaña para eso en las propiedades del sitio. Mira a ver si es eso.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar